Subject: Re: Here's a simple tip for gluing in windows.
From: "Steve Bamford" <[email-masked]>
To: "Dean Greaves" <[email-masked]>
Date: Tue, 1 Oct 2002 00:24:22 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Dean Greaves" <[email-masked]>
To: <[email-masked]>
Sent: Monday, September 16, 2002 3:03 PM
Subject: Here's a simple tip for gluing in windows.

> Hi Steve,
> Heres a simple tip for anyone gluing windows into a models.  It really
> applies to windows that have to be glued in place before the 2 halves of a
> fuselage are joined together.  It's a silly tip really, but it has saved
me
> some time in the past.
>   What I do when I glue windows into the sides or an aircraft is to:
>
> 1. Mask the window as appropriate.
> 2. Glue a piece of thread to the centre of the window on the side that is
> to face out from the fuselage. Make sure you use glue that wont react with
> the masking media.
> 3. Push the piece of thread through the window aperture before gluing the
> window in place.
> 4. Once dry, the fuselage halves can be joined together.
>
> Ok, so Where's the benefit in doing this?  If the windows become detached
> ( I know they should not if you are careful ), They will fall in to the
> interior of the fuselage.  Normally, it would be a nightmare if not
> impossible, to get these windows back in place, but by using the thread
you
> can simply pull them back in to place.
>
> Ok so its a little silly but it is effective and a bit of time saver if
the
> worst should happen.
>
> All the best
> Dean
>